/* Style links added by Proxomitron */


/*************************** Super-Opener links *********************************/

#BPM-supero:hover  {
	color: white !important;
	background-color: green !important;
	text-decoration: none !important;
	}
	
a.BPM-supero-d {
	position: relative;
  	top: -11px;
  	left: -11px;
	}

/* Old Super-Opener Style
#BPM-supero  {
	border-width: 0px !important;
 	border-style: dashed !important;
 	border-color: transparent !important;
	}

#BPM-supero:hover  {
	border-width: 1px !important;
 	border-style: dashed !important;
 	border-color: #dd0000 !important;
 	text-decoration: none !important;
	}
*/

/*************************** Proxomitron Links *********************************/

.Prox, .PrxACRCode, .proxlink {
  	font: normal normal 10px "Times New Roman", sans-serif !important;
	}

.proxlink {
  	display: inline !important;
	}


/*************************** Proxomitron Toolbar *********************************/

a.proxobar, a.proxobar:visited {
	font-size: 11px !important; 
	text-decoration: none !important;
	font-family: ms sans serif, sans-serif !important;
	}

a.proxobar:hover {
	font-size: 11px; 
	text-decoration: underline overline;
	font-family: ms sans serif, sans-serif;
	}
	
/*************************** E-Mail links *********************************/

a.mailto:before {
  	content : "E-mail: "; 
  	font-size: smaller;
	}
	
a.mailto:hover {
 	border: thin dotted purple; 
	}
	
/*************************** Javascript links *********************************/

a.javascript:before {
	text-decoration :  none; 
	content : " "; 
	font-size: smaller;
	}
	
a.javascript:after {
	text-decoration :  none; 
	content : " "; 
	font-size: smaller;
	}
		
a.javascript:hover {
  	color: black !important;
  	background-color: yellow !important;
	}
	


/*************************** Image links *********************************/

a.image:before {
  text-decoration :  none; content : " "; font-size: smaller;
}
a.image:after {
  text-decoration :  none; content : " "; font-size: smaller;
}
a.image:link {
  text-decoration :  none; 
}
a.image:visited {
  text-decoration : line-through;
}
a.image:hover {
  text-decoration : none; border: thin dashed blue;
}

/*************************** PreFixed links *********************************/

#prefixed:hover {
  	color: white !important;
  	background-color: Crimson !important;
	}

/*************************** FTP links *********************************/

a.ftp:before {
  	content : "FTP: "; 
  	font-size: smaller;
	}
	
a.ftp {
  	font-size: smaller;
	}
	
a.ftp:visited {
  	text-decoration : line-through;
	}
	
a.ftp:hover {
  	text-decoration : overline; 
	}

/*************************** Embed or BGSound links *********************************/

a.sound:before {
 	content : "Sound: "; 
 	font-size : smaller;
	}
	
a.sound:hover {
	text-decoration : none; 
	}

/*************************** Google links *********************************/

a.google:link {
  	color: #008000; 
	background-color: transparent;
	font-size: smaller;
	}
	
a.google:hover {
	text-decoration : underline; 
	}
	
a.google:visited {
	text-decoration : line-through;  
	color: #008000;
	background-color: transparent;	
	}

	
/*************************** Embedded Movie Links *********************************/	
 
a.p-mov:before {
	border-width: 0px;
 	border-style: dashed;
 	border-color: transparent;
  	content : " "; 
  	font-size: smaller;
	}
	
a.p-mov:after {
	border-width: 0px;
 	border-style: dashed;
 	border-color: transparent;
  	content : " "; 
  	font-size: smaller;
	}

a.p-mov:hover {
	border-width: 1px;
 	border-style: dashed;
 	border-color: green;
	}
	
a.p-mov {
	border-width: 1px;
 	border-style: none;
 	border-color: transparent;
	}		 
 
 
/*************************** Color Code Prox Kills *********************************/	
 
 #p-js {
	color: #B8860B !important;
	background-color: transparent;
	}

#p-comment {
	color: #4682B4 !important;
	background-color: transparent;
	}

#p-banner {
	color: #4682B4 !important;
	background-color: transparent;
	}

#p-con {
	color: #32CD32 !important;
	background-color: transparent;
	}

#p-bannerlink {
	color: #DC143C !important;
	background-color: transparent;
	}

#p-form {
	color: #FF7F50 !important;
	background-color: transparent;
	}

#p-exploit {
	color: #FF0000 !important;
	background-color: transparent;
	}

#p-code {
	color: #808000 !important;
	background-color: transparent;
	}

#p-link {
	color: #9400D3 !important;
	background-color: transparent;
	}

#p-flash {
	color: #8A2BE2 !important;
	background-color: transparent;
	}

#p-refresh {
	color: #008000 !important;
	background-color: transparent;
	}

#p-table {
	color: #808080 !important;
	background-color: transparent;
	}